import request from '@/utils/request'

// 查询应收账单列表
export function listReceiveBill(query) {
  return request({
    url: '/ss/receiveBill/list',
    method: 'get',
    params: query
  })
}

// 查询应收账单详细
export function getReceiveBill(billId) {
  return request({
    url: '/ss/receiveBill/' + billId,
    method: 'get'
  })
}

// 新增应收账单
export function addReceiveBill(data) {
  return request({
    url: '/ss/receiveBill',
    method: 'post',
    data: data
  })
}

// 修改应收账单
export function updateReceiveBill(data) {
  return request({
    url: '/ss/receiveBill',
    method: 'put',
    data: data
  })
}

// 删除应收账单
export function delReceiveBill(billId) {
  return request({
    url: '/ss/receiveBill/' + billId,
    method: 'delete'
  })
}
